<component name="libraryTable">
  <library name="play-services-tasks-9.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/d3a78db471b435e9cf368ed5b9a6345ecb9f756b/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/d3a78db471b435e9cf368ed5b9a6345ecb9f756b/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>